/*
Theme Name: Child theme
Theme URI: https://www.searchflow.nl
Description: 
Author: Searchflow
Author URI: https://www.searchflow.nl
Template: hello-elementor
Version: 1.0.0
Text Domain: sf-child
*/


/*--SF: Misc--*/
.sf_default_transition{
	-webkit-transition: all 500ms ease;
	-moz-transition: all 500ms ease;
	-ms-transition: all 500ms ease;
	-o-transition: all 500ms ease;
	transition: all 500ms ease;
}
input:focus, button:focus, textarea:focus, select:focus{
	outline: none !important;
	box-shadow: none !important;
}
.elementor-button-icon{
	display: flex;
    align-items: center;
}
.elementor-widget-text-editor .elementor-widget-container p:last-child {
    margin-bottom: 0px;
}
.elementor-widget .elementor-icon-list-icon+.elementor-icon-list-text{
	padding-inline-start: 0px;
}
.sf_text_gradient_1, .sf_text_gradient_1_heading p{
	background: linear-gradient(92deg, #FFF 0.51%, #02C786 92.36%);
	background-clip: text;
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
}
.sf_text_gradient_2, .sf_text_gradient_2_heading p{
	background: linear-gradient(92deg, #FFF 0.51%, #377975 92.36%);
	background-clip: text;
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
}
.sf_text_gradient_3, .sf_text_gradient_3_heading p{
	background: var(--text-gradient-green-dark, linear-gradient(90deg, #0D1111 0%, #306B68 76.86%));
	background-clip: text;
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
}
.sf_big_container{
	max-width: 1600px !important;
	width: 100%;
	margin-left: auto;
	margin-right: auto;
}
@media only screen and (max-width:1600px) {
	.sf_big_container{
		width: calc(100% - 32px);
		margin-left: auto;
		margin-right: auto;
	}
}

/*--SF: Buttons--*/
.sf_green_button a{
	position: relative;
}
.sf_green_button a:after{
	background: linear-gradient(125deg, #00000073, #00000000);
    content: ' ';
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0px;
    left: 0px;
    border-radius: 1000px;
    z-index: 0;
	opacity: 1;
	-webkit-transition: all 500ms ease;
	-moz-transition: all 500ms ease;
	-ms-transition: all 500ms ease;
	-o-transition: all 500ms ease;
	transition: all 500ms ease;
}
.sf_green_button:hover a:after{
	opacity: 0;
}
.sf_white_button a, .sf_white_button span{
	position: relative;
	z-index: 1;
}
.sf_white_button a:after{
	background: linear-gradient(90deg, #FFF 0%, #789291 101.45%);
    content: ' ';
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0px;
    left: 0px;
    border-radius: 1000px;
    z-index: 0;
	opacity: 0;
	-webkit-transition: all 500ms ease;
	-moz-transition: all 500ms ease;
	-ms-transition: all 500ms ease;
	-o-transition: all 500ms ease;
	transition: all 500ms ease;
}
.sf_white_button:hover a:after{
	opacity: 1;
}
/*--SF: Forms--*/
.gform_wrapper input{
	block-size: auto !important;
}
.gform-theme--foundation .gform-grid-col{
	padding-inline: 16px;
}
.gform-theme--foundation .gform-grid-row{
	margin-inline: -16px;
}
.gfield_required.gfield_required_text{
	display: none;
}
.gform-theme--foundation .gform_fields{
	grid-row-gap: 16px;
    row-gap: 16px;
}

/*--SF: Sliders--*/
.sf_diensten_slider .owl-stage{
	padding-left: 0px !important;
}
.sf_diensten_slider .owl-nav{
	bottom: -32px;
	top: unset !important;
	width: 150px !important;
    right: 0px;
}
.sf_diensten_slider button{
	background: #fff !important;
    border-radius: 100% !important;
    width: 56px;
    height: 56px;
    display: flex !important;
    align-items: center;
    justify-content: center;
}
.sf_diensten_slider button:hover{
	background: #0e2f2d !important;
}
.sf_diensten_slider  .owl-next img{
	transform: rotate(180deg);
}

.sf_werkwijze_slider .owl-stage{
	padding-left: 0px !important;
}
.sf_werkwijze_slider .owl-nav{
	bottom: -32px;
	top: unset !important;
	width: 150px !important;
    right: 0px;
}
.sf_werkwijze_slider button{
	background: #090A0B !important;
    border-radius: 100% !important;
    width: 56px;
    height: 56px;
    display: flex !important;
    align-items: center;
    justify-content: center;
}
.sf_werkwijze_slider button:hover{
	background: #0e2f2d !important;
}
.sf_werkwijze_slider  .owl-next img{
	transform: rotate(180deg);
}
ul {
    margin-bottom: 10px;
}
@media only screen and (min-width:1024px) {
	.sf_diensten_slider .sf_diensten_slide{
		height: 420px;
	}
}
@media only screen and (min-width:767px) and (max-width:1023px) { 
	.sf_diensten_slider .sf_diensten_slide{
		height: 566px;
	}
}
@media (min-width: 769px) {
	[id] {
	  scroll-margin-top: 160px !important;
	}
  }
@media (max-width: 768px) {
	[id] {
	  scroll-margin-top: 50px !important;
	}
  }